# LowerCaseFilter Class Reference
[Tools for primitive's filtration]

Inheritance diagram for LowerCaseFilter:
[legend]

List of all members.

## Public Member Functions

| apply ($value)

## Static Public Member Functions

static | me ()

## Detailed Description

Definition at line 15 of file LowerCaseFilter.class.php.

## Member Function Documentation

LowerCaseFilter::apply | ( | $ | value | ) |

Definition at line 25 of file LowerCaseFilter.class.php.

static LowerCaseFilter::me | ( |  | ) | `[static]`

Returns:
  LowerCaseFilter

Implements Instantiatable.

Definition at line 20 of file LowerCaseFilter.class.php.

References Singleton::getInstance().

Here is the call graph for this function:

The documentation for this class was generated from the following file:

- core/Form/Filters/LowerCaseFilter.class.php